h1 {
    margin-bottom: 32px;
    /* padding-bottom: 0.5em; */
    padding-top: 0.1em;
}

h2,
.category_separator,
.logo_container2 {
    margin-left: 14px;
}

a {
    color: black;
}

.producer_container {
    margin: 4px;
    display: inline-block;
    height: 86px;
    padding: 15px;
    position: relative;
}

.logo_container {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 4px;
    display: inline-block;
    display: table-caption;
    height: 70px;
}

.producer_logo1 {
    width: 139px;
    max-height: 70px;
    opacity: 0;
}

.logo_container2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 4px;
    display: inline-block;
    height: 70px;
}

.producer_logo2 {
    width: 140px;
    max-height: 70px;
    opacity: 0;
}

.brand_container {
    display: block;
}

.variety_container {
    padding: 23px 20px;
    /* display: inline-block; */
    width: 107px;
    height: 140px;
    float: left;
    position: relative;
}

.image_container {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 5px;
    display: inline-block;
    height: 107px;
}

.variety_image {
    width: 107px;
    max-height: 107px;
    opacity: 0;
}

.variety_name {
    text-align: center;
    font-size: 12px;
    line-height: 1.5em;
    height: 36px;
    position: absolute;
    width: 140px;
    left: 0px;
}

.lightbox {
    width: unset;
    max-width: 90%;
    min-width: 643px;
}

.producer_overlay {
    background-color: rgba(255, 255, 255, 0.4);
    width: 169px;
    height: 116px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 250;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
}

.producer_overlay:hover {
    visibility: visible;
    opacity: 1;
}

.new_tab {
    width: 23px;
    height: 23px;
    position: absolute;
    top: 23px;
    right: 20px;
    margin: 0px;
    background-image: url('../..//img/new_tab.png');
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
    border-radius: 20px;
    opacity: 0.9;
    z-index: 100;
    cursor: pointer;
}

.new_tab:hover {
    opacity: 1;
    background-color: rgba(181, 181, 181);
}

.variety_overlay {
    background-color: rgba(255, 255, 255, 0.75);
    width: 100%;
    height: 112%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 250;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
}

.variety_container:hover>.variety_overlay {
    visibility: visible;
    opacity: 1;
}

.variety_overlay p {
    text-align: left;
    font-size: 0.93em;
    line-height: 1.3em;
    margin-bottom: 0.2em;
    width: 90%;
    margin: 58px auto 6px;
    color: #000;
    text-align: center;
    font-weight: 500;
}

.buy_buttons {
    margin: 0px auto;
    font-size: 1.2em;
    text-align: center;
    line-height: 48px;
    cursor: pointer;
    width: 200px;
    box-shadow: none;
    border: 1px solid grey;
    box-shadow: 0px 0px 8px 3px rgba(255, 255, 255, 1);
}

.buy_online_button {
    width: 96%;
    background-size: 100% 40px;
    background-repeat: no-repeat;
    height: 40px;
}

.category_separator {
    clear: both;
    font-weight: 800;
    font-size: 1.2em;
    height: 51px;
    line-height: 77px;
    padding-top: 10px;
}